#rj
{
color:#ff0000;
font-size:20px;
font-weight:700;
}
/* Remove this if you dont want background overlay over the image or adjust per your needs */
body.login_admin:before {
    content: " ";
    background: rgba(31, 31, 31, 0.0);
    min-height: 100%;
    min-width: 100%;
    position: absolute;
}
body.login_admin {
  background: url('https://crm.solarmatic.com.au/media/admin.jpg') no-repeat center center fixed !important; /* The full image url*/
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}
body.customers_login {
  background: url('https://crm.solarmatic.com.au/media/customer.png') no-repeat center center fixed; /* The full image url*/
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
@media only screen and (max-width: 600px) {
  /* For mobile phones: */
  #pusherChat {
    display: none;
  }
}
#pusherChat #colorChanger{
display: none;
}
#pusherChat .chat-footer{
display:none;
}
     .user-id-9 .menu-item-store-menu-calculation-id{
    display: none!important;
}  

.user-id-9 .menu-item-custom-email-and-sms{
    display: none!important;
}   
.user-id-9 #pusherChat #membersContent .scroll{
    display: none!important;
}
     .user-id-13 .menu-item-store-menu-calculation-id{
    display: none!important;
} 